@charset "utf-8";

@media screen and (max-width: 768px){
	main{
		background-color: #f5f5f5;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 600;
    }
    .main-wrap1 .content .breadcrumb .breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
    }
    .main-wrap1 .content .breadcrumb:last-child .breadcrumblnk{
        font-weight: 500!important;
        color: #969696;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
	.main-wrap2{
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 32vw 0;
		background-color: #f5f5f5;
		background-image: url("../img/m2-bg-sp.png");
		background-position-x: center;
		background-position-y: bottom;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
        padding: 0;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .content h3{
		width: 90%;
        text-align: center;
        display: block;
        position: relative;
        padding: 60px 0 0 0;
		margin: 0 auto;
    }
	.main-wrap2 .content h3 img{
		width: 100%;
		position: relative;
        vertical-align: bottom;
	}
    .main-wrap2 .content h4 {
		color: #231915;
		font-size: 18px;
		font-weight: 600;
        display: block;
		margin: 16px 0 0 0;
		position: relative;
	}
	.main-wrap2 ul.info{
		width: 100%;
		list-style: none;
		text-align: left;
		margin: 20px 0 0 0;
	}
    .main-wrap2 ul.info li{
        display: block;
        width: 100%;
		background-color: #fff;
    }
    .main-wrap2 ul.info li:nth-child(even){
        background: none;
    }
    .main-wrap2 ul.info li dl{
        width: 90%;
        display: block;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap2 ul.info li dl dt{
        width: 100%;
        display: inline-block;
        vertical-align: top;
        padding: 20px 0 0 0;
		font-size: 16px;
		font-weight: bold;
    }
    .main-wrap2 ul.info li dl dd{
        width: 100%;
        display: inline-block;
        vertical-align: top;
		font-size: 14px;
        padding: 0 0 20px 0;
    }
	.main-wrap2 ul.info li dl dd table{
		width: 100%;
	}
	.main-wrap2 ul.info li dl dd table tr{
		width: 100%;
	}
    .main-wrap2 ul.info li dl dd td{
		width: 50%;
		padding: 0 40px 0 0;
	}
	.main-wrap2 ul.info li dl dd.type-access > span{
		font-weight: bold;
	}
	.main-wrap2 ul.info li dl dd.type-access table{
		width: 100%;
		border-top: solid 1px #b0b1b1;
	}
	.main-wrap2 ul.info li dl dd.type-access table tr td{
		border-bottom: solid 1px #b0b1b1;
		padding: 6px 0 6px 0;
	}
	.main-wrap2 ul.info li dl dd.type-access table tr td:nth-child(1){
		width: 20%;
	}
	.main-wrap2 ul.info li dl dd.type-access .gmapfr{
		width: 100%;
		height: 430px;
		margin: 50px 0 0 0;
	}
	.main-wrap2 ul.info li dl dd.type-access .gmapfr .gmap{
		width: 100%;
		height: 100%;
	}
}

@media screen and (min-width: 769px){
	main{
		background-color: #f5f5f5;
        min-width: 1200px;
		width: 100%;
	}
    .main-wrap{
        overflow: hidden;
    }
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
	}
	.main-wrap1 .content-wrap{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto;
		position: relative;
        padding: 30px 0 30px 0;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
        color:#000;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 800;
    }
    .main-wrap1 .content .breadcrumb .breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 20px 0 0;
    }
    .main-wrap1 .content .breadcrumb:last-child .breadcrumblnk{
        font-weight: 500!important;
        color: #969696;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
	.main-wrap2{
		min-width: 1200px;
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 268px 0;
		background-color: #f5f5f5;
		background-image: url("../img/m2-bg.png");
		background-position-x: center;
		background-position-y: bottom;
		background-repeat: no-repeat;
		background-size: 1920px auto;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
        padding: 0;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .content h3{
		width: 1000px;
		margin: 0 auto;
        text-align: center;
        display: block;
        position: relative;
        padding: 60px 0 0 0;
    }
	.main-wrap2 .content h3 img{
		width: 100%;
		position: relative;
        vertical-align: bottom;
	}
    .main-wrap2 .content h4 {
		color: #231915;
		font-size: 24px;
		font-weight: 600;
        display: block;
		margin: 16px 0 0 0;
		position: relative;
	}
	.main-wrap2 ul.info{
		width: 100%;
		margin: 40px auto 0 auto;
		list-style: none;
		text-align: left;
	}
    .main-wrap2 ul.info li{
        display: block;
        width: 100%;
		background-color: #fff;
    }
    .main-wrap2 ul.info li:nth-child(even){
        background: none;
    }
    .main-wrap2 ul.info li dl{
        width: 1000px;
        display: block;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap2 ul.info li dl dt{
        width: 250px;
        display: inline-block;
        vertical-align: top;
        padding: 45px 30px 45px 30px;
		font-weight: bold;
    }
    .main-wrap2 ul.info li dl dd{
        width: 750px;
        display: inline-block;
        vertical-align: top;
        padding: 45px 0 45px 0;
    }
    .main-wrap2 ul.info li dl dd td{
		padding: 0 40px 0 0;
	}
	.main-wrap2 ul.info li dl dd.type-access > span{
		font-weight: bold;
	}
	.main-wrap2 ul.info li dl dd.type-access table{
		width: 100%;
		border-top: solid 1px #b0b1b1;
	}
	.main-wrap2 ul.info li dl dd.type-access table tr td{
		border-bottom: solid 1px #b0b1b1;
		padding: 6px 0 6px 0;
	}
	.main-wrap2 ul.info li dl dd.type-access table tr td:nth-child(1){
		width: 180px;
	}
	.main-wrap2 ul.info li dl dd.type-access .gmapfr{
		width: 100%;
		height: 430px;
		margin: 60px 0 0 0;
	}
	.main-wrap2 ul.info li dl dd.type-access .gmapfr .gmap{
		width: 100%;
		height: 100%;
	}
}